html,
body,
ul,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
img,
dl,
dt,
dd,
iframe,
span {
    margin: 0;
    padding: 0;
    border: 0;
}

table,
td {
    margin: 0;
    padding: 0;
}

ul,
dl,
dt,
dd,
ol {
    list-style-type: none;
}

select,
input {
    vertical-align: middle;
    padding: 0;
    margin: 0;
    outline: none;
    webkit-box-shadow: 0 0 0 1000px white inset
}

textarea {
    resize: none;
    outline: none;
}

input[type='button'],
input[type='submit'],
input[type='file'],
button {
    cursor: pointer;
    -webkit-appearance: none;
}

em,
i {
    font-style: normal;
}

a {
    text-decoration: none;
    color: #333333;
}

li {
    list-style: none;
}

.r {
    float: right;
}

.l {
    float: left;
}

.clearfix:before,
.clearfix:after {
    content: '';
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
    /*IE/7/6*/
}


/*通用头部、尾部、检索等公用代码*/

body,
html {
    font-family: 'Microsoft YaHei', 微软雅黑, 宋体, 黑体, 'Helvetica Neue', Tahoma, Arial, 'Hiragino Sans GB';
    max-width: 1920px;
    display: block;
    margin: 0 auto;
    font-size: 16px;
    position: relative;
    font-size: 16px;
}

.container {
    width: 1200px;
    margin: 0 auto;
}

/*通用头部*/
.header {
    height: 609px;
    background: url("../images/header_bg.png") center top no-repeat;
    overflow: hidden;
}

.header_top {
    height: 54px;
    background: url("../images/headr_top_bj1.png") center center no-repeat;
    position: relative;
    z-index: 99;
}

.header_top .header_link {
    display: block;
    height: 54px;
    float: left;
    line-height: 54px;
    padding-left: 25px;
    color: #284c9f;
    box-sizing: border-box;
    background: url("../images/header_ico.png") left center no-repeat;
}

.header_top .header_top_r {
    width: 475px;
    height: 54px;
    float: right;
    margin-right: -130px;
}

.header_top .header_top_r>ul>li {
    width: 90px;
    height: 54px;
    float: left;
    line-height: 54px;
    color: #ffffff;
    position: relative;
    text-align: center;
    margin-right: 13px;
}

/*.header_top .header_top_r>ul>li:nth-child(-n+2) {
    width: 125px;
}*/

/*.header_top .header_top_r>ul>li:nth-child(2) {
    display: none;
}*/

.header_top .header_top_r>ul>li:nth-child(3) {

    margin-right: 0;
}

.header_top .header_top_r>ul>li:nth-child(2) a {
    height: 30px;
    display: block;
    background: #f77e00;
    margin-top: 13px;
    line-height: 30px;
    border-radius: 27px;
    margin-left: 5px;
}

.header_top .header_top_r>ul>li:nth-child(3) a {
    margin-left: 8px;
}

.header_top .header_top_r>ul>li:nth-child(3)::after {
    display: none;
}

.header_top .header_top_r>ul>li::after {
    content: '';
    width: 1px;
    height: 13px;
    display: block;
    background: #5b7fcc;
    position: absolute;
    right: -10px;
    top: 50%;
    transform: translateY(-50%);
}

.header_top .header_top_r ul li>a {
    line-height: 54px;
    color: #ffffff;
    font-size: 16px;

}

.logo {
    width: 685px;
    height: 125px;
    text-align: center;
    margin: 0 auto;
    margin-top: 113px;
}

.logo img {
    width: 100%;
}

.SearchBox {
    width: 620px;
    height: 62px;
    margin: 30px auto 0;
    background: #f7c86c;
    background: url(../images/ss_bj.png) center center no-repeat;
}

.SearchBox input {
    width: 450px;
    height: 59px;
    line-height: 60px;
    background: #ffffff;
    border: 0;
    outline: 0;
    margin-top: 1px;
    margin-left: 30px;
    color: #999999;
    font-size: 18px;
}

.SearchBox input::placeholder {
    color: #999999;
}

.searchSubmit {
    display: block;
    width: 125px;
    cursor: pointer;
    font-size: 18px;
    color: #fff;
    text-align: center;
    line-height: 60px;
    background-color: transparent;
    background: url(../images/ss_bth.png) 15px center no-repeat;
    outline: none;
    border: 0px;
    padding-left: 55px;
    box-sizing: border-box;
    margin: 0px;
    float: right;
}

/*导航 start*/
.nav {
    height: 81px;
    margin-top: 146px;
    overflow: hidden;
    background: url("../images/nav_bj.png") center center no-repeat;

}

.nav ul {
    display: block;
    width: 1040px;
    height: 70px;
    margin: 10px auto 0;
    overflow: hidden;
}

.nav ul li {
    height: 70px;
    line-height: 50px;
    box-sizing: border-box;
    float: left;
    margin-right: 111px;
    position: relative;
}

.nav ul li a {
    display: block;
    height: 50px;
    margin-top: 7px;
    font-size: 22px;
    color: #ffffff;
    font-weight: bold;
    position: relative;
}

.nav ul li:last-child {
    margin-right: 0;
}

.nav ul li a::before {
    content: "";
    width: 25px;
    height: 7px;
    background: url("../images/dh_hover.png") center center no-repeat;
    position: absolute;
    left: 50%;
    display: none;
    transform: translateX(-50%);
    bottom: 0;
}

.nav ul li:hover a::before,
.nav ul li.on a::before {
    display: block;
}

/*导航 end*/

/*尾部*/
.footer {
    height: 212px;
    overflow: hidden;
}

.footer_cont {
    height: 152px;
    padding-top: 30px;
    box-sizing: border-box;
    background: #3158a8;
}

.bs {
    width: 200px;
    float: left;
    height: 80px;
    margin-right: 140px;
    margin-top: 10px;
}

.bs a {
    display: block;
    float: left;
    overflow: hidden;
}

.bs a:nth-child(2) {
    width: 110px;
    height: 55px;
    margin-top: 12px;
    overflow: hidden;
}

.wzxx {
    float: left;
    width: 104px;
    position: relative;
    margin-right: 40px;
}

.wzxx::after {
    content: '';
    width: 1px;
    height: 84px;
    display: block;
    background: #5473bb;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.wzxx a {
    display: block;
    font-size: 16px;
    line-height: 32px;
    color: #a9c5f5;
    text-align: left;
}

.copyright_cont {
    width: 580px;
    height: 100px;
    color: #a4c8ee;
    text-align: left;
    line-height: 32px;
    overflow: hidden;
    float: left;
    overflow: hidden;
}

.copyright_cont * {
    font-size: 16px;
    line-height: 32px;
    color: #a4c8ee;
}

.Contact {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 136px;
    height: 105px;
    float: right;
    overflow: hidden;
}

.Contact .ewm {
    width: 100px;
    height: 100px;
}

.Contact .ewm img {
    width: 100px;
    height: 100px;
}

.Contact span {
    width: 28px;
    text-align: right;
    font-size: 15px;
    color: #a9c5f5;
    display: block;
    line-height: 20px;
}

.footer_bottom {
    height: 60px;
    line-height: 60px;
    text-align: center;
    font-size: 16px;
    color: #a9c5f5;
    background: #2d53a3;
    overflow: hidden;
}

.footer_bottom a {
    color: #a9c5f5;
}

.footer_bottom .beian {
    padding-left: 25px;
    box-sizing: border-box;
    margin-left: 5px;
    background: url(../images/gaba.png) left center no-repeat;
}

.footer_bottom a:hover {
    opacity: .8;
}

/*通用tab样式*/
.tab {
    height: 40px;
    position: relative;
}

.tab ul li {
    height: 40px;
    float: left;
    margin-right: 40px;
}

.tab ul li a {
    display: inline-block;
    font-size: 22px;
    height: 40px;
    position: relative;
    font-weight: bold;
}

.tab ul li.on a {
    color: #284c9f;
}

.more {
    width: 55px;
    height: 40px;
    position: absolute;
    right: 0;
    top: 0
}

.more a {
    display: block;
    width: 55px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    color: #999999;
    background: url(../images/gd_tt.png)right center no-repeat;
}

.tab_list {
    margin-top: 15px;
}

.tab_list li {
    height: 44px;
    line-height: 44px;
    position: relative;
}

.tab_list li a {
    display: inline-block;
    width: 75%;
    height: 44px;
    font-size: 18px;
    padding-left: 25px;
    position: relative;
    white-space: nowrap;
    text-overflow: ellipsis;
    box-sizing: border-box;
    overflow: hidden;
}

.tab_list li a::after {
    content: '';
    width: 7px;
    height: 7px;
    display: block;
    border-radius: 50px;
    background: #c0c4cb;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.tab_list li span {
    position: absolute;
    top: 0;
    right: 0;
    font-size: 16px;
    color: #999999;
}

.tab_list li:hover a {
    color: #284c9f;
}

.tab_list li:hover a::after {
    background: #284c9f;
}

.sub_header {
    height: 350px;
    background: url("../images/sub_header_bg.png") center top no-repeat;
    position: relative;
    z-index: 1;
}

.sub_header .logo {
    width: 560px;
    height: 140px;
    margin-top: 75px;
    float: left;
}

.sub_header .SearchBox {
    float: right;
    width: 408px;
    height: 58px;
    margin: 92px 0 0;
    background: url("../images/sub_js_bj.png") center center no-repeat;
}

.sub_header .SearchBox input {
    width: 245px;
    height: 57px;
    line-height: 58px;
}

.sub_header .searchSubmit {
    display: block;
    width: 125px;
    cursor: pointer;
    font-size: 18px;
    color: #fff;
    text-align: center;
    line-height: 57px;
    background-color: transparent;
    background: url(../images/ss_bth.png) 15px -2px no-repeat;
    outline: none;
    border: 0px;
    padding-left: 55px;
    box-sizing: border-box;
    margin: 0px;
    float: right;
}

.sub_header .nav {
    margin-top: 0;
}

.sub_tab {
    height: 50px;
    border-bottom: 1px solid #ebebeb;
    position: relative;
    line-height: 44px;
}

.sub_tab h3 {
    display: block;
    height: 51px;
    font-size: 24px;
    position: relative;
}

.sub_tab h3::after {
    content: '';
    width: 120px;
    height: 1px;
    display: inline-block;
    background: url("../images/sub_tab_tb.png") center center no-repeat;
    position: absolute;
    left: 0;
    bottom: 0;
}

.sub_tab h3 a {
    color: #284c9f;
}

/*分页样式，根据实际情况修改*/
/* .xll_pagebox {
    text-align: center;
    line-height: 39px;
    margin: 44px auto 0;
    overflow: hidden;
}

.xll_pagebox ul {
    display: inline-block;
    text-align: center;
}

.xll_pagebox ul li {
    background: none;
    display: inline;
    height: 28px;
    line-height: 28px;
    overflow: hidden;
}

.xll_pagebox a {
    font-size: 14px;
    line-height: 28px;
    background-color: #fff;
    border-radius: 3px;
    border: 1px solid #f5f5f5;
    color: #7d7d7d;
    padding: 4px 8px;
    display: inline;
}

.xll_pagebox span {
    font-size: 14px;
    color: #7d7d7d;
    line-height: 28px;
    margin-right: 5px;
}

.xll_pagebox #JumpPage {
    display: inline-block;
    width: 30px;
    color: #7d7d7d;
    line-height: 28px;
    font-size: 14px;
    border: 1px solid #f5f5f5;
    margin: 0 5px;
    text-align: center;
    border-radius: 3px;
}

.xll_pagebox .slf a {
    border: 0 !important;
    cursor: default;
}

.xll_pagebox .hidden-xs.on a {
    background-color: #103289;
    color: #fff;
    border: 1px solid #103289;
}

.xll_pagebox .hidden-xs a:hover {
    background-color: #103289;
    color: #fff;
    border: 1px solid #103289;
}

.xll_pagebox .page_prev a:hover {
    background-color: #103289;
    color: #fff;
    border: 1px solid #103289;
}

.xll_pagebox .page_next a:hover {
    background-color: #103289;
    color: #fff;
    border: 1px solid #103289;
}

.xll_pagebox .bot a:hover {
    background-color: #103289;
    color: #fff;
    border: 1px solid #103289;
}

.xll_pagebox span em {
    margin: 0 5px;
    color: #ff0000
} */

/*分页样式结束*/

/*分页样式，根据实际情况修改*/

.xll_pagebox {
    display: table;
    text-align: center;
    margin: 40px auto 0;
}

.xll_pagebox>a {
    display: block;
    width: 35px;
    height: 35px;
    line-height: 33px;
    background-color: #ffffff;
    border: 1px solid #e8e8e8;
    border-radius: 3px;
    box-sizing: border-box;
    font-size: 15px;
    color: #666666;
    float: left;
    margin-left: 10px;
}

.xll_pagebox>a.sy,
.xll_pagebox>a.my {
    width: 58px;
}

.xll_pagebox>a.xll_page_prev_l {
    background: url(../images/xll_page_prev_l.png) no-repeat center;
    background-color: #ffffff;
}

.xll_pagebox>a.xll_page_prev_l:hover {
    background: url(../images/xll_page_prev_l2.png) no-repeat center;
    background-color: #0061b0;
}

.xll_pagebox>a.xll_page_next_r {
    background: url(../images/xll_page_next_r.png) no-repeat center;
    background-color: #ffffff;
}

.xll_pagebox>a.xll_page_next_r:hover {
    background: url(../images/xll_page_next_r2.png) no-repeat center;
    background-color: #0061b0;
}

.xll_pagebox>span.zongshu {
    display: block;
    padding: 0 18px;
    height: 35px;
    line-height: 33px;
    border: 1px solid #e8e8e8;
    border-radius: 3px;
    background-color: #ffffff;
    box-sizing: border-box;
    font-size: 15px;
    color: #666666;
    margin-left: 10px;
    float: left;
}

.xll_pagebox>p {
    float: left;
}

.page_hide a,
.page_hide span {
    display: block;
    width: 35px;
    height: 35px;
    line-height: 33px;
    border: 1px solid #e8e8e8;
    border-radius: 3px;
    box-sizing: border-box;
    font-size: 15px;
    color: #666666;
    margin-left: 10px;
    float: left;
    background-color: #ffffff;
}

.zt11 {
    width: 58px;
    height: 35px;
    border-radius: 3px;
    border: 1px solid #e8e8e8;
    text-align: center;
    background-color: #ffffff;
    font-size: 15px;
    color: #666666;
    box-sizing: border-box;
    margin-left: 10px;
    float: left;
}

.zt12 {
    width: 58px;
    height: 35px;
    border-radius: 3px;
    border: 1px solid #e8e8e8;
    text-align: center;
    font-size: 15px;
    color: #666666;
    background-color: #ffffff;
    cursor: pointer;
    box-sizing: border-box;
    margin-left: 10px;
    float: left;
}

.xll_pagebox>a:hover,
.zt12:hover,
.page_hide a:hover {
    color: #fff;
    background-color: #0061b0;
    border: 1px solid #0061b0;
}

.page_hide span {
    background-color: #0061b0;
    color: #fff;
    border: 1px solid #0061b0;
}

/*分页样式结束*/